<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="xe-128">Xe-128</h1>
<p>Element: Xenon (Z = 54); natural abundance: 1.9 %</p>
<p>Results found: (12) [‘b71’, ‘b80’, ‘j33’, ‘t21’, ‘j22’, ‘j4t2’, ‘j32’, ‘jnd40’, ‘j311’, ‘j4t1’, ‘jnd50’, ‘j4t0’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.3; Collisions: 1.36924e+01 +/- 0.0 %</p>
<p>b80 time: 9.5; Collisions: 1.30425e+01 +/- 0.1 %</p>
<p>j33 time: 10.2; Collisions: 1.37070e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.2; Collisions: 1.36832e+01 +/- 0.0 %</p>
<p>t21 time: 8.9; Collisions: 1.22954e+01 +/- 0.1 %</p>
<p>b71 time: 9.8; Collisions: 1.30391e+01 +/- 0.0 %</p>
<p>j32 time: 9.3; Collisions: 1.30240e+01 +/- 0.0 %</p>
<p>j311 time: 9.3; Collisions: 1.31710e+01 +/- 0.1 %</p>
<p>j22 time: 9.9; Collisions: 1.31639e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.5; Collisions: 1.36928e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 37.6 % (refs), 37.7 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 20.3 %</p>
<p>jnd50: rms = 1.1 %</p>
<p>j33: rms = 1.0 %</p>
<p>b80: rms = 13.7 %</p>
<p>jnd40: rms = 1.0 %</p>
<p>j22: rms = 25.1 %</p>
<p>j311: rms = 25.1 %</p>
<p>j32: rms = 13.7 %</p>
<p>b71: rms = 13.9 %</p>
</body>
</html>
